@charset "UTF-8";
/* ######################################################################################

　トップ

###################################################################################### */
.pageIndex .toppoint {  background:linear-gradient(to right, #000000, #222222, #000000);}
.pageIndex .toppoint ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin: auto;
	max-width: 1200px;
	padding:10px 0 5px;
}
.pageIndex .toppoint ul li {
	padding:0 30px 0px;
	color: #fff;
	font-family: "Noto Serif JP", serif;
	font-size: 200%;
	line-height: 1;
	text-align: center;
	margin-bottom: 15px;
}
.pageIndex .toppoint ul li span { font-size: 65%;}
.pageIndex .toppoint ul li em { font-size: 50%; font-style: normal;}
.pageIndex .toppoint ul li strong {
	font-size: 250%;
	font-style: italic;
	font-weight: normal;
	line-height: 0.75;
}
.pageIndex .toppoint ul li strong span {
	font-size: 50%;
    font-style: normal;
}
.pageIndex .toppoint ul li:nth-of-type(odd) { border-right: solid 1px #555;}


@media screen and (max-width: 767px) {
	.pageIndex .toppoint ul li { padding:0 10px 10px; font-size: 150%;}
	.pageIndex .toppoint ul li:nth-of-type(odd) { border: none;}
}

/* end */